/* footer2 */

footer,
footer a,
footer a:hover,
footer a:focus { /* font color */
	color:#fff !important;
}

footer {
	background:#4d4d4d;

	padding: 0 30px;
	padding-right:20px;
	font-family: helvetica !important;
}
footer.dark {
	background:#777;
}

footer h2 {	
	/* color: #ff717e;  ite wiki pink */
	color: #c24040; /* ite wiki red */
	font-size:1.1em;
	font-weight:bold;
	text-transform: uppercase;
	margin-top:20px !important;
	margin-bottom:15px !important;
}
footer.dark h2 {
	color: #ff9fa9;
}

footer a {
	text-decoration:underline;
}
footer li {
	margin-bottom:1px !important;
}
footer.dark li {
	color:white;
}
footer.dark li a {
	color:#bad3eb;
}
footer .social_media_icons {
	margin-right:-20px;
	margin-bottom:10px;
}
footer .social_media_icons img {

	height:39px;
	margin-right:7px;
	margin-bottom:10px;
}
footer .box {
	margin-bottom:15px;
}

/* footer logos */

.footer_logos {
	margin-top:20px;
	text-align:left;
	margin-bottom:15px;
}

.footer_logos img {
	max-height: 125px;
    max-width: 153px;
    margin-right: 40px;
    margin-bottom: 30px;
}

/* footer help icon hack */

footer .info_icon, footer .help_icon {
	height:19px;
}
footer .bubble {
	display:none;
	position:absolute;
	width:250px;
	z-index:10;
	background:white;
	border-radius:5px;
	border:2px solid #aaa;
	padding:10px;
	box-shadow: -1px 3px 16px 0 #ccc;
}
footer .image_tip {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	margin-left:3px;
}
footer .image_tip .help_icon {
	cursor:pointer;
}
footer .image_tip .bubble {
	top:-30px;
	left:40px;
}

/* addsearch stuff */

footer .addsearch_container {
    margin-top: 55px;
    text-align: left;
    margin-bottom: 26px;
}

footer .addsearch_img {
	width:100%;
   max-width: 240px;
}
@media (max-width:991px) {
	footer .addsearch_img {		
		margin-top:0;
	}
	footer .addsearch_container {
		text-align:center;
		margin-top:45px;
	}
}